Bug 100761 - hangs at RHN signon with ethernet unplugged
hangs at RHN signon with ethernet unplugged
Status: CLOSED CANTFIX
Product: Red Hat Linux Beta
Classification: Retired
Component: up2date (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks: 120092
  Show dependency treegraph
 
Reported: 2003-07-24 22:13 EDT by Joel
Modified: 2007-07-26 20:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 20:16:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joel 2003-07-24 22:13:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030703 Galeon/1.3.7

Description of problem:
firststart hung when trying to configure RHN without ethernet cable plugged in.
 Did not time out after at least 10 minutes.  clicking back button caused burst
of disk activity but no visible action.

After hitting ctrl-alt-bcksp it just brought me to the gdm login screen



Version-Release number of selected component (if applicable):
severn 9.0.93 version

How reproducible:
Didn't try

Steps to Reproduce:
1.  I would have to start over to reproduce
2.
3.
    

Actual Results:  hung

Expected Results:  eventual time out message (but not too long), and there
should be an abort button on things like this that await network connection

Additional info:
Comment 1 Brent Fox 2003-08-28 19:07:11 EDT
Changing component to up2date.  This behavior occurs even when you run 'up2date'
as a standalone app, so there's nothing unique to firstboot about this. 

up2date should probably time out at some point.  Having said that, the rest of
the desktop doesn't behave to well either when the network connection is pulled.  
Comment 2 Bill Nottingham 2006-08-07 11:46:39 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still running
Red Hat Linux, you are strongly advised to upgrade to a current Fedora Core
release or Red Hat Enterprise Linux or comparable. Some information on which
option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks. Please check if this
issue is still present in a current Fedora Core release. If so, please change
the product and version to match, and check the box indicating that the
requested information has been provided. Note that any bug still open against
Red Hat Linux by the end of 2006 will be closed as 'CANTFIX'. Thanks again for
your help.
Comment 4 Bill Nottingham 2007-07-26 20:16:50 EDT
Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.